{
    "space_view":[
        "latitudeOfSubSatellitePointInDegrees",
        "longitudeOfSubSatellitePointInDegrees",
        "orientationOfTheGridInDegrees",
        "Ny",
        "Nx",
        "dy",
        "dx",
        "YpInGridLengths",
        "XpInGridLengths",
        "NrInRadiusOfEarth",
        "Yo",
        "Xo"
    ],
    "albers":[
        "LaDInDegrees",
        "LoVInDegrees",
        "iScansNegatively",
        "jPointsAreConsecutive",
        "jScansPositively",
        "latitudeOfFirstGridPointInDegrees",
        "latitudeOfSouthernPoleInDegrees",
        "longitudeOfFirstGridPointInDegrees",
        "longitudeOfSouthernPoleInDegrees",
        "orientationOfTheGridInDegrees",
        "DyInMetres",
        "DxInMetres",
        "Latin2InDegrees",
        "Latin1InDegrees",
        "Ny",
        "Nx"
    ],
    "polar_stereographic":[
        "LaDInDegrees",
        "iScansNegatively",
        "jPointsAreConsecutive",
        "jScansPositively",
        "latitudeOfFirstGridPointInDegrees",
        "longitudeOfFirstGridPointInDegrees",
        "orientationOfTheGridInDegrees",
        "DyInMetres",
        "DxInMetres",
        "Ny",
        "Nx"
    ],
    "lambert":[
        "LaDInDegrees",
        "LoVInDegrees",
        "iScansNegatively",
        "jPointsAreConsecutive",
        "jScansPositively",
        "latitudeOfFirstGridPointInDegrees",
        "latitudeOfSouthernPoleInDegrees",
        "longitudeOfFirstGridPointInDegrees",
        "longitudeOfSouthernPoleInDegrees",
        "DyInMetres",
        "DxInMetres",
        "Latin2InDegrees",
        "Latin1InDegrees",
        "Ny",
        "Nx"
    ],
    "mercator":[
        "LaDInDegrees",
        "Ni",
        "Nj",
        "iScansNegatively",
        "jScansPositively",
        "jPointsAreConsecutive",
        "latitudeOfFirstGridPointInDegrees",
        "latitudeOfLastGridPointInDegrees",
        "longitudeOfFirstGridPointInDegrees",
        "longitudeOfLastGridPointInDegrees",
        "orientationOfTheGridInDegrees",
        "DiInMetres",
        "DjInMetres"        
    ],
    "stretched_rotated_sh":[
        "angleOfRotationInDegrees",
        "latitudeOfSouthernPoleInDegrees",
        "latitudeOfStretchingPoleInDegrees",
        "longitudeOfSouthernPoleInDegrees",
        "longitudeOfStretchingPoleInDegrees",
        "stretchingFactor",
        "M",
        "K",
        "J"
    ],
    "stretched_sh":[
        "latitudeOfStretchingPoleInDegrees",
        "longitudeOfStretchingPoleInDegrees",
        "stretchingFactor",
        "M",
        "K",
        "J"       
    ],
    "sh":[
        "M",
        "K",
        "J"   
    ],
    "rotated_sh":[
        "angleOfRotationInDegrees",
        "latitudeOfSouthernPoleInDegrees",
        "longitudeOfSouthernPoleInDegrees",
        "M",
        "K",
        "J"
    ],
    "stretched_rotated_gg":[
        "Ni",
        "Nj",
        "angleOfRotationInDegrees",
        "iDirectionIncrementInDegrees",
        "iScansNegatively",
        "jPointsAreConsecutive",
        "jScansPositively",
        "latitudeOfFirstGridPointInDegrees",
        "latitudeOfLastGridPointInDegrees",
        "latitudeOfSouthernPoleInDegrees",
        "latitudeOfStretchingPoleInDegrees",
        "longitudeOfFirstGridPointInDegrees",
        "longitudeOfLastGridPointInDegrees",
        "LongitudeOfSouthernPoleInDegrees",
        "longitudeOfStretchingPoleInDegrees",
        "stretchingFactor",
        "N"
    ],
    "stretched_gg":[
        "Ni",
        "Nj",
        "iDirectionIncrementInDegrees",
        "iScansNegatively",
        "jPointsAreConsecutive",
        "jScansPositively",
        "latitudeOfFirstGridPointInDegrees",
        "latitudeOfLastGridPointInDegrees",
        "latitudeOfStretchingPoleInDegrees",
        "longitudeOfFirstGridPointInDegrees",
        "longitudeOfLastGridPointInDegrees",
        "longitudeOfStretchingPoleInDegrees",
        "stretchingFactor",
        "N"        
    ],
    "rotated_gg":[
        "Ni",
        "Nj",
        "angleOfRotationInDegrees",
        "iDirectionIncrementInDegrees",
        "iScansNegatively",
        "jPointsAreConsecutive",
        "jScansPositively",
        "latitudeOfFirstGridPointInDegrees",
        "latitudeOfLastGridPointInDegrees",
        "latitudeOfSouthernPoleInDegrees",
        "longitudeOfFirstGridPointInDegrees",
        "longitudeOfLastGridPointInDegrees",
        "LongitudeOfSouthernPoleInDegrees",
        "N"
    ],
    "reduced_gg":[
        "Ni",
        "Nj",
        "iDirectionIncrementInDegrees",
        "iScansNegatively",
        "jPointsAreConsecutive",
        "jScansPositively",
        "latitudeOfFirstGridPointInDegrees",
        "latitudeOfLastGridPointInDegrees",
        "longitudeOfFirstGridPointInDegrees",
        "longitudeOfLastGridPointInDegrees",
        "pl",
        "N"
    ],
    "regular_gg":[
        "Ni",
        "Nj",
        "iDirectionIncrementInDegrees",
        "iScansNegatively",
        "jPointsAreConsecutive",
        "jScansPositively",
        "latitudeOfFirstGridPointInDegrees",
        "latitudeOfLastGridPointInDegrees",
        "longitudeOfFirstGridPointInDegrees",
        "longitudeOfLastGridPointInDegrees",
        "N"
    ],
    "stretched_rotated_ll":[
        "Ni",
        "Nj",
        "angleOfRotationInDegrees",
        "iDirectionIncrementInDegrees",
        "iScansNegatively",
        "jDirectionIncrementInDegrees",
        "jPointsAreConsecutive",
        "jScansPositively",
        "latitudeOfFirstGridPointInDegrees",
        "latitudeOfLastGridPointInDegrees",
        "latitudeOfSouthernPoleInDegrees",
        "latitudeOfStretchingPoleInDegrees",
        "longitudeOfFirstGridPointInDegrees",
        "longitudeOfLastGridPointInDegrees",
        "LongitudeOfSouthernPoleInDegrees",
        "longitudeOfStretchingPoleInDegrees",
        "stretchingFactor"
    ],
    "stretched_ll":[
        "Ni",
        "Nj",
        "iDirectionIncrementInDegrees",
        "iScansNegatively",
        "jDirectionIncrementInDegrees",
        "jPointsAreConsecutive",
        "jScansPositively",
        "latitudeOfFirstGridPointInDegrees",
        "latitudeOfLastGridPointInDegrees",
        "latitudeOfStretchingPoleInDegrees",
        "longitudeOfFirstGridPointInDegrees",
        "longitudeOfLastGridPointInDegrees",
        "longitudeOfStretchingPoleInDegrees",
        "stretchingFactor"
    ],
    "rotated_ll":[
        "Ni",
        "Nj",
        "angleOfRotationInDegrees",
        "iDirectionIncrementInDegrees",
        "iScansNegatively",
        "jDirectionIncrementInDegrees",
        "jPointsAreConsecutive",
        "jScansPositively",
        "latitudeOfFirstGridPointInDegrees",
        "latitudeOfLastGridPointInDegrees",
        "latitudeOfSouthernPoleInDegrees",
        "longitudeOfFirstGridPointInDegrees",
        "longitudeOfLastGridPointInDegrees",
        "LongitudeOfSouthernPoleInDegrees"
    ],
    "reduced_ll":[
        "Ni",
        "Nj",
        "angleOfRotationInDegrees",
        "iDirectionIncrementInDegrees",
        "iScansNegatively",
        "jDirectionIncrementInDegrees",
        "jPointsAreConsecutive",
        "jScansPositively",
        "latitudeOfFirstGridPointInDegrees",
        "latitudeOfLastGridPointInDegrees",
        "longitudeOfFirstGridPointInDegrees",
        "longitudeOfLastGridPointInDegrees",
        "pl"
    ],
    "regular_ll":[
        "Ni",
        "Nj",
        "angleOfRotationInDegrees",
        "iDirectionIncrementInDegrees",
        "iScansNegatively",
        "jDirectionIncrementInDegrees",
        "jPointsAreConsecutive",
        "jScansPositively",
        "latitudeOfFirstGridPointInDegrees",
        "latitudeOfLastGridPointInDegrees",
        "longitudeOfFirstGridPointInDegrees",
        "longitudeOfLastGridPointInDegrees"
    ]
}